Skip to content

Close interaction convo

Request

Security
oauth2(Required scopes: conversation:update) or bearerAuth or apiKeyHeader
Path
interactionIdstring(AnyId)^ext-|^[A-Z][A-Z0-9]-[A-Z0-9]+-[A-Z0-9]+|^\d+$write-onlyrequired

Interaction's unique identifier to track interactions for. Can be Peach or lender's external identifier.

POST
/interactions/{interactionId}/convo/close
curl -i -X POST \
  'https://sandboxapi.peach.finance/api/interactions/{interactionId}/convo/close' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Success